/************************** ARTFILES **************************/
  
  div#c div#artfiles_content div#top {
    text-align:       justify;
  }
  
  div#c div#artfiles_content div#top img {
    float:    right;
    margin:   0 0 0 10px;
  }

  div#c div#artfiles_content div#domain {
    margin:    0px auto;
    width:     400px
  }
  
  div#c div#artfiles_content div#leistungen {
    text-align:   justify;
    margin-top:   10px
  }
  
  table.artfiles {
    margin-bottom:    20px;
  }
  
  table.artfiles thead tr {
    font-weight:      bold;
    background-color: #AC0707;
    color:            white;
    text-align:       left;
  }
  table.artfiles thead tr th {
    padding-top:      2px;
    padding-bottom:   2px;
  }
  
  table.artfiles th.col1,
  table.artfiles td.col1 {
    width:          212px;
    padding-left:   15px;
  }
  table.artfiles th.col2,
  table.artfiles td.col2 {
    width:          115px;
    text-align:     center;
  }
  
  table.artfiles .italic {
    font-style:     italic;
  }
  
  table.artfiles td {
    padding-top:    2px;
    padding-bottom: 2px;
  }
  
  div#c table.artfiles .button {
    width:        113px;
    border:       1px solid #B5B5B5;
    color:        #AC0707;
    font-weight:  normal;
  }